---
title: Documentation and Publications
title_image: default
layout: default
excerpt:
    Documentation and Publications on HIFIS.
---
# Publicly available documents

#### Technical and Administrative Documentation, Policies
* [Helmholtz AAI Policies](https://hifis.net/policies)
* [Helmholtz centres connected to the Helmholtz AAI](https://hifis.net/doc/backbone-aai/list-of-connected-centers/)
* Selected Services for [Initial Helmholtz Cloud Service Portfolio](https://www.hifis.net/doc/service-portfolio/initial-service-portfolio/how-services-are-selected/#selected-services-for-initial-helmholtz-cloud-service-portfolio), *2020-10-06* 
* [All HIFIS Documentation for architectural components and processes](https://www.hifis.net/doc/)


#### HIFIS Proposal
* The original platform proposal for HIFIS [can be found here](https://www.helmholtz.de/fileadmin/user_upload/01_forschung/Helmholtz_Inkubator_HIFIS.pdf).

#### Repositories for Documentation
The following documentation projects are publicly accessible for reading. You can contribute to them after signing in via Helmholtz AAI.
* [Gitlab Project for this homepage](https://gitlab.hzdr.de/hifis/hifis.net)
* [Gitlab Project for HIFIS Documentation](https://gitlab.hzdr.de/hifis/hifis-technical-documentation)


# Restricted Documents
The access to the following documents is currently restricted to HIFIS members. 
Most of the documentation is planned to be made publicly available by Q4, 2020.

#### Technical and Administative Documentation
* [Draft of HIFIS Infrastructure Policies Draft: Sources](https://nubes.helmholtz-berlin.de/f/82025317)
* [Draft of Helmholtz Cloud Contracts](https://gitlab.hzdr.de/helmholtz-cloud-contracts/helmholtz-cloud-contract/-/tree/master)

#### Other presentations
* [9th Incubator Workshop, Nov 2020](https://nubes.helmholtz-berlin.de/f/155732886)
* [HIFIS presentation at KoDa Meeting, October 2020](https://nubes.helmholtz-berlin.de/f/149595105)
* [8th Incubator Workshop, June 2020](https://nubes.helmholtz-berlin.de/f/84128581) - [PDF version](https://nubes.helmholtz-berlin.de/f/84141777)
* [Scientific Advisory Board, April 2020](https://nubes.helmholtz-berlin.de/f/79099187)

#### Reports
* [Annual report for the year 2019](https://nubes.helmholtz-berlin.de/f/78483551)
* [Feedback Report auf the Scientific Advisory Board, May 2020](https://nubes.helmholtz-berlin.de/f/84005457)

# Internal Organization
* [HIFIS Stakeholder List](https://nubes.helmholtz-berlin.de/f/41769740)
